Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

Erich Sturmair (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Erich Sturmair (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:


h1 {  background-color: #FFFAFA;
h1 {  background-color: #DCDCDC;
       color: #black
       color: #black
p {    font-family: arial;
p {    font-family: arial;

Version vom 24. April 2022, 11:59 Uhr

h1 {   background-color: #DCDCDC;
       color: #black
p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
li {  	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}